//
//  OJAPayObject.m
//  HiSports
//
//  Created by luxiaoming on 16/10/14.
//  Copyright © 2016年 com.ouj. All rights reserved.
//

#import "OJAPayObject.h"

@implementation OJAPayPreOrderModel

@end






@implementation OJAPayBaseService

- (BOOL)handleOpenUrl:(NSURL *)url {
    NSAssert(NO, @"need subclass implementation");
    return NO;
}

- (void)payForPreOrder:(OJAPayPreOrderModel *)preOrderModel completion:(OJAPayCompletion)completion {
    NSAssert(NO, @"need subclass implementation");
}


@end
